<diamontweak>

  <category>
    <title>1. Call</title>

    <tweak>
      <title>1.1 Fast Sleep</title>
      <value disabled="disabled" advised="advised" value="0">Disabled</value>
      <value default="default" value="1">Enabled</value>
      <key>HKLM\Drivers\BuiltIn\RIL\EnableFastDormantDisplayDuringCall</key>
      <description>Enable or disable the device going to sleep quickly when making a call. Note that when turned off, your Energy and Lighting settings still apply!</description>
    </tweak>

    <tweak>
      <title>1.2 Sleep</title>
      <value disabled="disabled" default="default" value="1">Allow</value>
      <value advised="advised" value="0">Disallow</value>
      <key>HKCU\ControlPanel\Phone\Sleep</key>
      <key mode="set" setvalue="0" when="enabled">HKLM\Drivers\BuiltIn\RIL\EnableFastDormantDisplayDuringCall</key>
      <description>Allow or disallow the device to go into sleep mode while making a phone call. Disallowing will automatically turn off the "Fast Sleep" option as well.</description>
    </tweak>

    <tweak>
      <title>1.3 Light Sensor</title>
      <value disabled="disabled" default="default" value="1">Enabled</value>
      <value advised="advised" value="0">Disabled</value>
      <key>HKCU\ControlPanel\BackLight\LightSensorPollingEnable</key>
      <description>Switch on or off (advised) the front light sensor during a phone call.</description>
    </tweak>
 
    <tweak>
      <title>1.4 Mute Call</title>
      <value advised="advised" default="default" value="1">Enabled</value>
      <value disabled="disabled" value="0">Disabled</value>
      <key>HKLM\Software\HTC\PHONE\FaceDownMuteRing</key>
      <description>Switch Mute Call on phone flipped face down.</description>
    </tweak>
         
    <tweak>
      <title>1.5 Volume Change Beeps</title>
      <value disabled="disabled" default="default" value="p">Enabled</value>
      <value advised="advised" value="">Disabled</value>
      <key type="string" mode="both">HKCU\ControlPanel\Sounds\LoudestInCallVolume</key>
      <key type="string" mode="set">HKCU\ControlPanel\Sounds\QuietestInCallVolume</key>
      <key type="string" mode="set">HKCU\ControlPanel\Sounds\StandardInCallVolume</key>
      <description>Turn beeps when changing volume in call on or off</description>
    </tweak>    
    
    <tweak>
      <title>1.6 Ringtone</title>
      <value disabled="disabled" default="default" value="apw3r">Ring</value>
      <value value="apr">Instant Ring</value>
      <value value="v1w1v1w1v1w1c50apw3c150r">Vibrate 3x then increasing ring</value>
      <value value="c50av0pw3c150r">Vibrate and increasing ring</value>
      <value value="c50apw3c150r">Increasing ring</value>
      <value value="p">Ring once</value>
      <value value="av3w3r">Vibrate</value>
      <value value="av0pw3r">Vibrate and ring</value>
      <value value="v3w3apw3r">Vibrate then ring</value>
      <value value="a">None</value>
      <key type="string">HKCU\ControlPanel\Sounds\RingTone0\Script</key>
      <description>Change the Ringtone mode</description>
    </tweak>
    
    <tweak>
      <title>1.7 Ring Time</title>
      <value disabled="disabled" default="default" value="4">With delay</value>
      <value advised="advised" value="5">Without delay</value>
      <key >HKCU\ControlPanel\SoundCategories\Ring\InitVol</key>
      <key action="set" setvalue="4" when="value" whenvalue="4">HKCU\ControlPanel\SoundCategories\RingPreview\InitVol</key>
      <key action="set" setvalue="5" when="value" whenvalue="5">HKCU\ControlPanel\SoundCategories\RingPreview\InitVol</key>
      <description>Enable or disable ring delay for incoming calls.</description>
    </tweak>
    
    <tweak>
      <title>1.8 Phone Pad Style</title>
      <value default="default" value="1">Diamond (par default)</value>
      <value value="0">Windows Mobile standard</value>
      <key>HKLM\Security\Phone\Skin\Enabled</key>
      <description>Allows to select Phone Pad Style. Warning : No video call with the WM Phone Pad.</description>
    </tweak>

    <tweak>
      <title>1.9 Phone Pad feedback</title>
      <value disabled="disabled" value="0">None</value>
      <value enabled="enabled" default="default" value="2">Short beep</value> 
      <value enabled="enabled" value="3">Long beep</value>     
      <value enabled="enabled" value="4">Vibrate</value>      
      <key>HKCU\ControlPanel\Sounds\Keypress\BeepMode</key> 
      <key action="set" setvalue="1">HKCU\ControlPanel\Sounds\Dtmf1\Sound</key>
      <key action="set" setvalue="2">HKCU\ControlPanel\Sounds\Dtmf2\Sound</key>
      <key action="set" setvalue="3">HKCU\ControlPanel\Sounds\Dtmf3\Sound</key>
      <key action="set" setvalue="4">HKCU\ControlPanel\Sounds\Dtmf4\Sound</key>
      <key action="set" setvalue="5">HKCU\ControlPanel\Sounds\Dtmf5\Sound</key>
      <key action="set" setvalue="6">HKCU\ControlPanel\Sounds\Dtmf6\Sound</key>
      <key action="set" setvalue="7">HKCU\ControlPanel\Sounds\Dtmf7\Sound</key>
      <key action="set" setvalue="8">HKCU\ControlPanel\Sounds\Dtmf8\Sound</key>
      <key action="set" setvalue="9">HKCU\ControlPanel\Sounds\Dtmf9\Sound</key>
      <key action="set" setvalue="10">HKCU\ControlPanel\Sounds\Dtmf*\Sound</key>
      <key action="set" setvalue="0">HKCU\ControlPanel\Sounds\Dtmf0\Sound</key>
      <key action="set" setvalue="11">HKCU\ControlPanel\Sounds\Dtmf#\Sound</key>     
      <key type="string" action="set" setvalue="*vibrate*" when="value" whenvalue="4">HKCU\ControlPanel\Sounds\Dtmf1\Sound</key>
      <key type="string" action="set" setvalue="*vibrate*" when="value" whenvalue="4">HKCU\ControlPanel\Sounds\Dtmf2\Sound</key>
      <key type="string" action="set" setvalue="*vibrate*" when="value" whenvalue="4">HKCU\ControlPanel\Sounds\Dtmf3\Sound</key>
      <key type="string" action="set" setvalue="*vibrate*" when="value" whenvalue="4">HKCU\ControlPanel\Sounds\Dtmf4\Sound</key>
      <key type="string" action="set" setvalue="*vibrate*" when="value" whenvalue="4">HKCU\ControlPanel\Sounds\Dtmf5\Sound</key>
      <key type="string" action="set" setvalue="*vibrate*" when="value" whenvalue="4">HKCU\ControlPanel\Sounds\Dtmf6\Sound</key>
      <key type="string" action="set" setvalue="*vibrate*" when="value" whenvalue="4">HKCU\ControlPanel\Sounds\Dtmf7\Sound</key>
      <key type="string" action="set" setvalue="*vibrate*" when="value" whenvalue="4">HKCU\ControlPanel\Sounds\Dtmf8\Sound</key>
      <key type="string" action="set" setvalue="*vibrate*" when="value" whenvalue="4">HKCU\ControlPanel\Sounds\Dtmf9\Sound</key>
      <key type="string" action="set" setvalue="*vibrate*" when="value" whenvalue="4">HKCU\ControlPanel\Sounds\Dtmf*\Sound</key>
      <key type="string" action="set" setvalue="*vibrate*" when="value" whenvalue="4">HKCU\ControlPanel\Sounds\Dtmf0\Sound</key>
      <key type="string" action="set" setvalue="*vibrate*" when="value" whenvalue="4">HKCU\ControlPanel\Sounds\Dtmf#\Sound</key>
      <description>Choose feedback when pressing a button on the Phone Pad.</description>
    </tweak>
        
  </category>

  <category>
    <title>2. SMS/MMS Messages</title>

    <tweak>
      <title>2.1 Sent Notification</title>
      <value default="default" disabled="disabled" value="0">Enabled</value>
      <value value="1" advised="advised">Disabled</value>
      <key mode="both" match="exists" action="delete" when="disabled">HKLM\Software\Microsoft\Inbox\Settings\SMSNoSentMsg</key>
      <key when="enabled">HKLM\Software\Microsoft\Inbox\Settings\SMSNoSentMsg</key>
      <description>Enable or disable the 'Text Message Sent' notification after sending an SMS or MMS.</description>
    </tweak>
    
    <tweak>
      <title>2.2 Wake Up on New SMS</title>
      <value value="0">Enabled</value>
      <value disabled="disabled" default="default" value="1">Disabled</value>
      <key>HKLM\Drivers\BuiltIn\RIL\DisableSMSWakeUpEvent</key>
      <description>Enable or disable Wake Up on New SMS</description>
    </tweak>

    <tweak>
      <title>2.3 Messages Display</title>
      <value advised="advised" disabled="disabled" default="default" value="0">'Threaded messages' Mode</value>
      <value enabled="enabled" value="1">'Classic' Mode (chronologic)</value>
      <key mode="both" match="exists" action="delete" when="disabled">HKCU\Software\Microsoft\Inbox\Settings\OEM\SMSInboxThreadingDisabled</key>
      <key when="enabled">HKCU\Software\Microsoft\Inbox\Settings\OEM\SMSInboxThreadingDisabled</key>
      <description>Enable or disable the 'Threaded messages' mode.</description>
    </tweak>
    
  </category>

  <category>
    <title>3. Volume Control</title>
    
    <tweak>
      <title>3.1 Control Type</title>
      <value enabled="enabled" default="default" value="\windows\HTCVolumeControlReg.exe">HTC Touch Volum Control</value>
      <value disabled="disabled" value="">Standard WM (bubble pop up)</value>
      <key type="string">HKLM\init\Launch92</key>
      <description>Select Control Volume Type (HTC or Windows Mobile)</description>
    </tweak>

    <tweak>
      <title>3.2 Audio booster</title>
      <value disabled="disabled" default="default" value="0">Disabled</value>
      <value enabled="enabled" value="1">Enabled</value>
      <key>HKLM\System\State\Hardware\Headset</key>
      <description>Enable or disable 'audio booster' to increase volume level. Warning : this function is automatically disabled after each restart (soft reset).</description>
    </tweak>
    
    <tweak>
      <title>3.3 100 db Sound Limitation</title>
      <value default="default" value="\windows\AudioPara4-HTC-France_V3.csv">Enabled</value>
      <value advised="advised" value="\windows\AudioPara3.csv">Disabled</value>
      <key type="string">HKLM\Drivers\BuiltIn\WaveDev\AcousticFile</key>
      <description>Enable or disable the 100 db european sound limitation.</description>
    </tweak> 

    <tweak>
      <title>3.4 Increase sound</title>
      <value default="défaut" value="26214">Medium</value>
      <value value="34952">High</value>
      <key>HKCU\ControlPanel\Phone\Vol</key>
      <description>Increase phone sound volume.</description>
    </tweak>
  
  </category>
  
  <category>
    <title>4. Lock</title>
    
    <tweak>
      <title>4.1 AutoLock</title>
      <value disabled="disabled" default="default" value="0">Disabled</value>
      <value enabled="enabled" value="1">Enabled</value>
      <key>HKCU\ControlPanel\BackLight\AutoDeviceLockEnable</key>
      <description>Enable or disable AutoLock (everytime your backlight goes off the device is locked).</description>
    </tweak>
    
  </category>

  <category>
    <title>5. Title Bar</title>

    <tweak>
      <title>5.1 Battery icon</title>
      <value default="default" disabled="disabled" value="0">Show</value>
      <value enabled="enabled" value="1">Hide</value>
      <key>HKLM\Software\Microsoft\Shell\ShowTitleBarClock</key>
      <key action="set" when="value" whenvalue="0" setvalue="1">HKLM\Software\Microsoft\Shell\TBOpt</key>
      <description>Show or Hide battery icon in the title bar.</description>
    </tweak>

    <tweak>
      <title>5.2 Date and Time</title>
      <value value="0">Show nothing</value>
      <value default="default" value="1">Time</value>
      <value value="2">Date</value>
      <value value="3">Date and Time</value>
      <key>HKLM\Software\Microsoft\Shell\TBOpt</key>
      <key mode="set" setvalue="1">HKLM\Software\Microsoft\Shell\ShowTitleBarClock</key>
      <description>Switch between the differents display modes for Date and Time in the title bar. Previous option (battery icon) will automatically be disabled if this option is changed.</description>
    </tweak>

   </category>

  <category>
    <title>6. Data (GPRS/EDGE/HSDPA)</title>

    <tweak>
      <title>6.1 Disconnect After</title>
      <value default="default" disabled="disabled" value="600">Disabled</value>
      <value value="10">10 seconds</value>
      <value value="15">15 seconds</value>
      <value value="30">30 seconds</value>
      <value value="60" advised="advised">1 minute</value>
      <value value="120">2 minutes</value>
      <value value="300">5 minutes</value>
      <value value="600">10 minutes</value>
      <key mode="get" type="multistring" getvalue="GPRS_bye_if_device_off">HKLM\Comm\ConnMgr\Planner\Settings\SuspendResume</key>
      <key mode="set" type="multistring" setvalue="~GPRS!" when="disabled">HKLM\Comm\ConnMgr\Planner\Settings\SuspendResume</key>
      <key mode="set" type="multistring" setvalue="GPRS_bye_if_device_off" when="enabled">HKLM\Comm\ConnMgr\Planner\Settings\SuspendResume</key>
      <key>HKLM\Comm\ConnMgr\Planner\Settings\CacheTime</key>
      <description>Automatically disconnect cellular data connections after a time. Good for battery life, does not work with all software, MAY disable simul. voice &amp; data connections.</description>
    </tweak>

    <tweak>
      <title>6.2 Always On</title>
      <each display="-2">HKLM\Comm\ConnMgr\Providers\*7C4B7A38-*\Connections\*\AlwaysOn</each>
      <value default="default" disabled="disabled" advised="advised" value="0">Disabled</value>
      <value value="1">Enabled</value>
      <description>Keep the data connection open at all times. Handy if you surf a lot, but takes a lot of battery power. Only use this on your main data connection, not MMS and the likes.</description>
    </tweak>

    <tweak>
      <title>6.3 Enabled</title>
      <each display="-2">HKLM\Comm\ConnMgr\Providers\*7C4B7A38-*\Connections\*\Enabled</each>
      <value value="0">Disabled</value>
      <value default="default" disabled="disabled" advised="advised" value="1">Enabled</value>
      <description>Enable or disable data connection. Most often used by people going on vacation.</description>
    </tweak>
   
   </category>
    
   <category>
    <title>7. Wifi</title>
    
    <tweak>
      <title>7.1 Wifi standby mode</title>
      <value default="default" advised="advised" disabled="disabled" value="4">Disabled</value>
      <value value="1">Enabled</value>
      <key>HKLM\System\CurrentControlSet\Control\Power\State\Suspend\{98C5250D-C29A-4985-AE5F-AFE5367E5006}\Default</key>
      <key>HKLM\System\CurrentControlSet\Control\Power\State\Resuming\{98C5250D-C29A-4985-AE5F-AFE5367E5006}\Default</key>
      <key>HKLM\System\CurrentControlSet\Control\Power\State\Unattended\{98C5250D-C29A-4985-AE5F-AFE5367E5006}\Default</key>
      <description>Keeps WLAN online/connected in standby mode.</description>
    </tweak>
		
    <tweak>
      <title>7.2 Wifi Certificate Message</title>
      <value default="default" disabled="disabled" value="1">Enabled</value>
      <value advised="advised" value="0">Disabled</value>
      <key>HKLM\Comm\EAP\Extension\25\ValidateServerCert</key>
      <description>Change the behavior of the message you get when you try to connect to a wifi network that provides its own certificate.</description>
    </tweak>
    
  </category>
    
  <category>
    <title>8. Bluetooth</title>

    <tweak>
      <title>8.1 BitPool</title>
      <value value="76">Very High</value>
      <value value="70">High</value>
      <value default="default" value="64">Medium</value>
      <value value="48">Low</value>
      <value value="30">Very Low</value>
      <value advised="advised" disabled="disabled" value="">Disabled</value>
      <key>HKLM\Software\Microsoft\Bluetooth\A2DP\Settings\BitPool</key>
      <key mode="set" action="delete" when="disabled">HKLM\Software\Microsoft\Bluetooth\A2DP\Settings\BitPool</key>
      <key mode="set" action="delete" when="disabled">HKLM\Software\Microsoft\Bluetooth\A2DP\Settings\MaxSupportedBitPool</key>
      <description>Increase the stability when connected to A2DP, vary from different stereo headset used.</description>
    </tweak>
    
    <tweak>
      <title>8.2 SampleRate</title>
      <value advised="advised" value="48000">48000</value>
      <value default="default" disabled="disabled" value="">Disabled</value>
      <key>HKLM\Software\Microsoft\Bluetooth\A2DP\Settings\SampleRate</key>
      <key mode="set" action="delete" when="disabled">HKLM\Software\Microsoft\Bluetooth\A2DP\Settings\SampleRate</key>
      <description>Increase the quality when using BlueTooth.</description>
    </tweak>

    <tweak>
      <title>8.3 UseJointStereo</title>
      <value default="default" disabled="disabled" value="1">Enabled</value>
      <value advised="advised" value="0">Disabled</value>
      <key>HKLM\Software\Microsoft\Bluetooth\A2DP\Settings\USEJOINTSTEREO</key>
      <description>Supposedly this may improve sound volume and quality with a built in bluetooth car kit.</description>
    </tweak>
    
    <tweak>
      <title>8.4 Files reception</title>
      <value advised="advised" default="default" disabled="disabled" value="0">Disabled</value>
      <value value="1">Enabled</value>
      <key>HKLM\SOFTWARE\Microsoft\Obex\IsEnabled</key>
      <description>Enable or disable Files reception via Bluetooth.</description>
    </tweak>
    
  </category>

  <category>
    <title>9. TCP/IP</title>
			 
    <tweak>
      <title>9.1 TCP Connect Resends</title>
      <value default="default" disabled="disabled" value="3">3 times</value>
      <value advised="advised" value="10">10 times</value>
      <key>HKLM\Comm\Tcpip\Parms\TcpMaxConnectRetransmissions</key>
      <description>The number of times an unacknowledged connection attempt is resent. A higher value causes connections taking longer to time out but more chance of the connect succeeding.</description>
    </tweak>

    <tweak>
      <title>9.2 TCP Data Resends</title>
      <value default="default" disabled="disabled" value="5">5 times</value>
      <value advised="advised" value="10">10 times</value>
      <key mode="get">HKLM\Comm\Tcpip\Parms\TcpMaxDataRetransmissions</key>
      <key mode="set" action="delete" when="disabled">HKLM\Comm\Tcpip\Parms\TcpMaxDataRetransmissions</key>
      <key mode="set" action="set" when="enabled">HKLM\Comm\Tcpip\Parms\TcpMaxDataRetransmissions</key>
      <description>The number of times an unacknowledged packet is resent. A higher value causes connections taking longer to time out but less chance of the connection being dropped.</description>
    </tweak>

    <tweak>
      <title>9.3 TCP Window Size</title>
      <value default="default" disabled="disabled" value="65536">Normal</value>
      <value advised="advised" value="98304">Larger / Faster</value>
      <key>HKLM\Comm\Tcpip\Parms\TcpWindowSize</key>
      <description>A larger TCP Window Size can improve your data connection's throughput.</description>
    </tweak>

  </category>
  
  <category>

    <title>10. Security</title>

    <tweak>
      <title>10.1 Not-certified Warning</title>
      <value advised="advised" value="1">Disabled</value>
      <value disabled="disabled" default="default" value="0">Enabled</value>
      <key>HKLM\Security\Policies\Policies\0000101a</key>
      <description>Enable or disable the warning you get when opening a program that is not digitally signed.</description>
    </tweak>

  </category>
  
  <category>
    <title>11. Camera</title>

    <tweak>
      <title>11.1 Burst</title>
      <value enabled="enabled" value="1">Enabled</value>
      <value disabled="disabled" value="0">Disabled</value> 
      <key>HKLM\Software\HTC\Camera\P6\Enable</key>
      <description>Enable or disable the 'Burst' mode for the camera.</description>
    </tweak>
    
    <tweak>
      <title>11.2 Photo theme</title>
      <value enabled="enabled" value="1">Enabled</value>
      <value disabled="disabled" value="0">Disabled</value> 
      <key>HKLM\Software\HTC\Camera\P7\Enable</key>
      <description>Enable or disable the 'Photo theme' mode for the camera.</description>
    </tweak>    

    <tweak>
      <title>11.3 Sport</title>
      <value enabled="enabled" value="1">Enabled</value>
      <value disabled="disabled" value="0">Disabled</value>      
      <key>HKLM\Software\HTC\Camera\P8\Enable</key>
      <description>Enable or disable the 'Sport' mode for the camera.</description>
    </tweak>     

    <tweak>
      <title>11.4 Video share</title>
      <value enabled="enabled" value="1">Enabled</value>
      <value disabled="disabled" value="0">Disabled</value> 
      <key>HKLM\Software\HTC\Camera\P9\Enable</key>
      <description>Enable or disable the 'Video share' mode for the camera.</description>
    </tweak>

    <tweak>
      <title>11.5 GPS photo</title>
      <value enabled="enabled" value="1">Enabled</value>
      <value disabled="disabled" value="0">Disabled</value>      
      <key>HKLM\Software\HTC\Camera\P10\Enable</key>
      <description>Enable or disable the 'GPS Photo' mode for the camera (saves GPS data in the Photo EXIF data).</description>
    </tweak>
    
    <tweak>
      <title>11.6 'Burst' mode Resolution</title>
      <value default="default" value="64">1 Megapixels</value>
      <value value="1024">3 Megapixels</value>      
      <key>HKLM\Software\HTC\Camera\P6\MainCamCaptSize</key>
      <key mode="set" action="set" setvalue="80" when="value" whenvalue="64">HKLM\Software\HTC\Camera\P6\MainCamSupportCaptSize</key>
      <key mode="set" action="set" setvalue="1744" when="value" whenvalue="1024">HKLM\Software\HTC\Camera\P6\MainCamSupportCaptSize</key>      
      <description>Changes resolution for the camera 'Burst' mode.</description>
    </tweak> 
    
    <tweak>
      <title>11.7 'Sport' mode Resolution</title>
      <value default="default" value="64">1 Megapixels</value>
      <value value="1024">3 Megapixels</value>      
      <key>HKLM\Software\HTC\Camera\P8\MainCamCaptSize</key>
      <key mode="set" action="set" setvalue="80" when="value" whenvalue="64">HKLM\Software\HTC\Camera\P8\MainCamSupportCaptSize</key>
      <key mode="set" action="set" setvalue="1744" when="value" whenvalue="1024">HKLM\Software\HTC\Camera\P8\MainCamSupportCaptSize</key>
      <description>Changes resolution for the camera 'Sport' mode.</description>
    </tweak>   

  </category>

  <category>
    <title>12. Startup</title>
    
    <tweak>
      <title>12.1 Startup Animation</title>
      <value default="default" value="\Windows\animated.gif">Enabled</value>
      <value disabled="disabled" value="">Disabled</value>
      <key type="string">HKLM\Software\HTC\HTCAnimation\StartupGif</key>
      <key type="string" action="set" setvalue="" when="value" whenvalue="">HKLM\Software\HTC\HTCAnimation\StartupWav</key>
      <description>Show / Hide startup animation (after a soft-reset). Note that if startup animation is disbaled, startup sound is automatically disabled.</description>
    </tweak>
    
    <tweak>
      <title>12.2 Startup Sound</title>
      <value default="default" value="\Windows\BootUpHTC.wav">Enabled</value>
      <value disabled="disabled" value="">Disabled</value>
      <key type="string">HKLM\Software\HTC\HTCAnimation\StartupWav</key>
      <description>Enable or disable startup sound (after a soft-reset). </description>
    </tweak>
    
  </category>

  
  <category>
    <title>13. Internet Explorer</title>

    <tweak>
      <title>13.1 Max. Connections</title>
      <value default="default" disabled="disabled" value="4">4</value>
      <value advised="advised" value="8">8</value>
      <value value="16">16</value>
      <value value="32">32</value>
      <key>HKCU\Software\Microsoft\Windows\CurrentVersion\Internet Settings\MaxConnectionsPerServer</key>
      <description>Changes the max. connections in Pocket Internet Explorer -  it may help a lot on a 3G connection and larger web pages.</description>
    </tweak>

    <tweak>
      <title>13.2 User Agent CustomBase</title>
      <value default="default" value="HTC_P3700 Mozilla/4.0">HTC_P3700 (Stock Diamond)</value>
      <value value="HTC-P3700-orange/PPC; 480x640; OpVer 30.126.2.732">[FR] HTC Diamond Orange (HTC-P3700-Orange)</value>
      <value value="Vodafone/1.0/HTC_diamond/1.37.163.4/Mozilla/4.0">[FR] HTC Diamond SFR Vodafone (HTC_diamond)</value>      
      <key type="string">HKLM\Security\Internet Explorer\User Agent\CustomBase</key>
      <description>Changes the way Internet Explorer identifies itself to web sites. Change if you need to identify as an specific provider device.</description>
    </tweak>

  </category>

  <category>
    <title>14. TouchFLO 3D</title>
    
    <tweak>
      <title>14.1 Sensitivity</title>
      <value default="default" disabled="disabled" value="18866">Normal</value>
      <value advised="advised" value="19866">Intermediate</value>
      <value value="20866">High</value>
      <value value="40866">Very High</value>
      <key>HKLM\Drivers\TouchPanel\PressureThreshold</key>
      <description>Changes the force you need to apply while using TouchFLO 3D.</description>
    </tweak>
   
    <tweak>
      <title>14.2 Finger pressure</title>
      <value default="default" disabled="disabled" value="2908">Normal</value>
      <value advised="advised" value="10892">Intermediate</value>
      <value value="30000">High</value>
      <value value="60000">Very High</value>
      <key>HKLM\Software\OEM\TFLOSettings\FingerPressure</key>
      <description>Changes the Finger Pressure level required to use TouchFLO 3D.</description>
    </tweak>
    
    <tweak>
      <title>14.3 Graphic Fluidity</title>
      <value default="default" disabled="disabled" value="25">Normal</value>
      <value advised="advised" enabled="enabled">High</value>
      <key>HKLM\Software\OEM\TFLOSettings\SpeedHigh</key>
      <key mode="set" setvalue="14" when="enabled">HKLM\Software\OEM\TFLOSettings\SpeedLow</key>
      <key mode="set" setvalue="70" when="disabled">HKLM\Software\OEM\TFLOSettings\SpeedLow</key>
      <description>Boost TouchFlo 3D Scrolling Speed.</description>
    </tweak>
    
    <tweak>
      <title>14.4 Home Left Softkey</title>
      <value default="default" value="">Phone</value>
      <value value="Action">Action</value>
      <value value="Backlight">Backlight Settings</value>
      <value value="Contacts">Contacts</value>
      <value value="Calendar">Calendar</value>
      <value value="Calendar (w)">Calendrar (week view)</value>
      <value value="Calendar (m)">Calendar (month view)</value>
      <value value="New event">New event</value>
      <value value="E-Mail">E-mail</value>
      <value value="SMS/MMS">SMS/MMS</value>
      <value value="New SMS">New SMS</value>
      <value value="Internet">Internet</value>
      <value value="Opera">Opera</value>
      <value value="Camera">Camera</value>
      <value value="Album">Album</value>
      <value value="Comm Manager">Comm Manager</value>
      <value value="File Explorer">File explorer</value>
      <value value="Google Maps">Google Maps</value>
      <value value="Internet Sharing">Internet Sharing</value>
      <value value="RSS Hub">RSS Hub</value>
      <value value="FM Radio">FM Radio</value>
      <value value="Windows Live">Windows Live</value>
      <value value="You Tube">You Tube</value>
      <key type="string">HKLM\Software\HTC\manila\HomeLSKText</key>
      <key type="string" action="delete">HKLM\Software\HTC\manila\HomeLSKArguments</key> 
      <key type="string" mode="set" when="value" whenvalue="" setvalue="">HKLM\Software\HTC\manila\HomeLSKPath</key>  
      <key type="string" mode="set" when="value" whenvalue="Action" setvalue="\Windows\HTCActionScreen.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Backlight" setvalue="\Windows\Powerexe.exe">HKLM\Software\HTC\manila\HomeLSKArguments</key>  
      <key type="string" mode="set" when="value" whenvalue="Contacts" setvalue="\Windows\poutlook.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Contacts" setvalue="contacts">HKLM\Software\HTC\manila\HomeLSKArguments</key>
      <key type="string" mode="set" when="value" whenvalue="Calendar" setvalue="\Windows\calendar.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Calendar (w)" setvalue="\Windows\calendar.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Calendar (w)" setvalue="-vw">HKLM\Software\HTC\manila\HomeLSKArguments</key>
      <key type="string" mode="set" when="value" whenvalue="Calendar (m)" setvalue="\Windows\calendar.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Calendar (m)" setvalue="-vm">HKLM\Software\HTC\manila\HomeLSKArguments</key>
      <key type="string" mode="set" when="value" whenvalue="New event" setvalue="\Windows\calendar.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="New event" setvalue="-new">HKLM\Software\HTC\manila\HomeLSKArguments</key>      
      <key type="string" mode="set" when="value" whenvalue="E-Mail" setvalue="\Windows\tmail.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="SMS/MMS" setvalue="\Windows\tmail.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="SMS/MMS" setvalue="-service &quot;SMS&quot;">HKLM\Software\HTC\manila\HomeLSKArguments</key>
      <key type="string" mode="set" when="value" whenvalue="New SMS" setvalue="\Windows\tmail.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="New SMS" setvalue="-service &quot;SMS&quot; -to &quot;&quot;">HKLM\Software\HTC\manila\HomeLSKArguments</key>
      <key type="string" mode="set" when="value" whenvalue="Internet" setvalue="\Windows\iexplore.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Opera" setvalue="\Windows\OperaL.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Camera" setvalue="\Windows\Camera.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Album" setvalue="\Windows\HTCAlbum.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Comm Manager" setvalue="\Windows\CommManager.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="File Explorer" setvalue="\Windows\fexplore.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Google Maps" setvalue="\Program Files\GoogleMaps\GoogleMaps.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Internet Sharing" setvalue="\Windows\IntShrUI.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="RSS Hub" setvalue="\Windows\RSSHub.exe">Phone">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="FM Radio" setvalue="\Windows\FMRadio.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Windows Live" setvalue="\Windows\WLMMessenger.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="You Tube" setvalue="\Windows\YouTube.exe">HKLM\Software\HTC\manila\HomeLSKPath</key>
      <description>Defines associated application for the left quick access menu on the home page (left softkey). If you choose 'Action', install http://tinyurl.com/FabLiv-xda .</description>
    </tweak>
    
    <tweak>
      <title>14.5 Home Right Softkey</title>
      <value default="default" value="">Programs</value>
      <value value="Phone">Phone</value>  
      <value value="Action">Action</value>
      <value value="Backlight">Backlight Settings</value>
      <value value="Contacts">Contacts</value>
      <value value="Calendar">Calendar</value>
      <value value="Calendar (w)">Calendrar (week view)</value>
      <value value="Calendar (m)">Calendar (month view)</value>
      <value value="New event">New event</value>
      <value value="E-Mail">E-mail</value>
      <value value="SMS/MMS">SMS/MMS</value>
      <value value="New SMS">New SMS</value>
      <value value="Internet">Internet</value>
      <value value="Opera">Opera</value>
      <value value="Camera">Camera</value>
      <value value="Album">Album</value>
      <value value="Comm Manager">Comm Manager</value>
      <value value="File Explorer">File explorer</value>
      <value value="Google Maps">Google Maps</value>
      <value value="Internet Sharing">Internet Sharing</value>
      <value value="RSS Hub">RSS Hub</value>
      <value value="FM Radio">FM Radio</value>
      <value value="Windows Live">Windows Live</value>
      <value value="You Tube">You Tube</value>
      <key type="string">HKLM\Software\HTC\manila\HomeRSKText</key>
      <key type="string" action="delete">HKLM\Software\HTC\manila\HomeRSKArguments</key> 
      <key type="string" mode="set" when="value" whenvalue="" setvalue="">HKLM\Software\HTC\manila\HomeRSKPath</key> 
      <key type="string" mode="set" when="value" whenvalue="Phone" setvalue="\Windows\cprog.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Action" setvalue="\Windows\HTCActionScreen.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Backlight" setvalue="\Windows\Powerexe.exe">HKLM\Software\HTC\manila\HomeRSKArguments</key>  
      <key type="string" mode="set" when="value" whenvalue="Contacts" setvalue="\Windows\poutlook.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Contacts" setvalue="contacts">HKLM\Software\HTC\manila\HomeRSKArguments</key>
      <key type="string" mode="set" when="value" whenvalue="Calendar" setvalue="\Windows\calendar.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Calendar (w)" setvalue="\Windows\calendar.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Calendar (w)" setvalue="-vw">HKLM\Software\HTC\manila\HomeRSKArguments</key>
      <key type="string" mode="set" when="value" whenvalue="Calendar (m)" setvalue="\Windows\calendar.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Calendar (m)" setvalue="-vm">HKLM\Software\HTC\manila\HomeRSKArguments</key>
      <key type="string" mode="set" when="value" whenvalue="New event" setvalue="\Windows\calendar.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="New event" setvalue="-new">HKLM\Software\HTC\manila\HomeRSKArguments</key>      
      <key type="string" mode="set" when="value" whenvalue="E-Mail" setvalue="\Windows\tmail.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="SMS/MMS" setvalue="\Windows\tmail.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="SMS/MMS" setvalue="-service &quot;SMS&quot;">HKLM\Software\HTC\manila\HomeRSKArguments</key>
      <key type="string" mode="set" when="value" whenvalue="New SMS" setvalue="\Windows\tmail.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="New SMS" setvalue="-service &quot;SMS&quot; -to &quot;&quot;">HKLM\Software\HTC\manila\HomeRSKArguments</key>
      <key type="string" mode="set" when="value" whenvalue="Internet" setvalue="\Windows\iexplore.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Opera" setvalue="\Windows\OperaL.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Camera" setvalue="\Windows\Camera.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Album" setvalue="\Windows\HTCAlbum.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Comm Manager" setvalue="\Windows\CommManager.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="File Explorer" setvalue="\Windows\fexplore.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Google Maps" setvalue="\Program Files\GoogleMaps\GoogleMaps.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="InternetSharing" setvalue="\Windows\IntShrUI.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="RSS Hub" setvalue="\Windows\RSSHub.exe">Phone">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="FM Radio" setvalue="\Windows\FMRadio.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="Windows Live" setvalue="\Windows\WLMMessenger.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <key type="string" mode="set" when="value" whenvalue="You Tube" setvalue="\Windows\YouTube.exe">HKLM\Software\HTC\manila\HomeRSKPath</key>
      <description>Defines associated application for the right quick access menu on the home page (right softkey). If you choose 'Action', install http://tinyurl.com/FabLiv-xda .</description>
    </tweak> 
    
  </category>

  
  <category>
    <title>15. HTC Applications</title>

    <tweak>
      <title>15.1 X Button in HTC Album</title>
      <value default="default" value="1">Run in Background</value>
      <value advised="advised" value="0">Turn Program Off</value>
      <key>HKLM\Software\HTC\HTCAlbum\ok_minimize</key>
      <description>Switch the program between Off and Run in Background.</description>
    </tweak>
    
    <tweak>
      <title>15.2 Comm Manager Style</title>
      <value default="default" value="2">With right selectors</value>
      <value value="1">With left selectors</value>
      <key>HKLM\Software\HTC\CommManager\CommManagerUIStyle</key>
      <description>Changes CommManager style.</description>
    </tweak>    
	       
  </category>
  
  <category>
    <title>16. Contacts</title>
    
    <tweak>
      <title>16.1 SIM Contacts</title>
      <value default="default" disabled="disabled" value="1">Show</value>
      <value advised="advised" value="0">Hide</value>
      <key>HKCU\ControlPanel\Phone\ShowSIM</key>
      <description>Show or hide the contacts stored on your SIM card from the contacts screen. Note : This option is reset when you reset your device.</description>
    </tweak>
  </category>

  <category>
    <title>17. Diary</title>

    <tweak>
      <title>17.1 Calendar Event Text</title>
      <value default="default" disabled="disabled" value="0">Disabled</value>
      <value advised="advised" value="1">Enabled</value>
      <key>HKCU\Software\Microsoft\Calendar\ShowTextInWeekView</key>
      <description>Show calendar event's text in the Week View.</description>
    </tweak>
    
    <tweak>
      <title>17.2 Icons disposition</title>
      <value default="default" value="8">3 rows</value>
      <value value="6">4 rows</value>
      <key>HKLM\Software\Microsoft\Shell\IconConfig\IconTitleFontSize</key>
      <key mode="set" action="set" setvalue="112" when="value" whenvalue="6">HKLM\Software\Microsoft\Shell\IconConfig\HorizontalIconSpacing</key>
      <key mode="set" action="set" setvalue="115" when="value" whenvalue="6">HKLM\Software\Microsoft\Shell\IconConfig\VerticalIconSpacing</key>
      <key mode="set" action="set" setvalue="148" when="value" whenvalue="8">HKLM\Software\Microsoft\Shell\IconConfig\HorizontalIconSpacing</key>
      <key mode="set" action="set" setvalue="135" when="value" whenvalue="8">HKLM\Software\Microsoft\Shell\IconConfig\VerticalIconSpacing</key>
      <description>Changes icons disposition in 'Programs' and 'Settings' folders.</description>
    </tweak>
    
    <tweak>
      <title>17.3 Vertical scroll bar</title>
      <value value="0">None</value>
      <value value="10">Small</value>
      <value default="default" value="13">Normal</value>
      <value value="22">Medium</value>
      <value value="40">Big</value>   
      <key>HKLM\System\GWE\cxVScr</key>      
      <key mode="set" action="set" setvalue="0" when="value" whenvalue="0">HKLM\System\GWE\cyVScr</key>
      <key mode="set" action="set" setvalue="11" when="value" whenvalue="10">HKLM\System\GWE\cyVScr</key>
      <key mode="set" action="set" setvalue="20" when="value" whenvalue="13">HKLM\System\GWE\cyVScr</key>
      <key mode="set" action="set" setvalue="26" when="value" whenvalue="22">HKLM\System\GWE\cyVScr</key>
      <key mode="set" action="set" setvalue="41" when="value" whenvalue="40">HKLM\System\GWE\cyVScr</key>
      <description>Allows you to hide or modify Vertical scroll bar size.</description>
    </tweak>
    
    <tweak>
      <title>17.4 Horizontal scroll bar</title>
      <value value="0">None</value>
      <value value="14">Small</value>
      <value default="default" value="20">Normal</value>
      <value value="29">Medium</value>
      <value value="41">Big</value>   
      <key>HKLM\System\GWE\cxHScr</key>
      <key mode="set" action="set" setvalue="0" when="value" whenvalue="0">HKLM\System\GWE\cyHScr</key>
      <key mode="set" action="set" setvalue="10" when="value" whenvalue="14">HKLM\System\GWE\cyHScr</key>
      <key mode="set" action="set" setvalue="13" when="value" whenvalue="20">HKLM\System\GWE\cyHScr</key>
      <key mode="set" action="set" setvalue="25" when="value" whenvalue="29">HKLM\System\GWE\cyHScr</key>
      <key mode="set" action="set" setvalue="40" when="value" whenvalue="41">HKLM\System\GWE\cyHScr</key>
      <description>Allows you to hide or modify Horizontal scroll bar size.</description>
    </tweak>

    <tweak>
      <title>17.5 Text Size - Menu Bar</title>
      <value default="default" value="1000">Standard</value>
      <value value="1200">Big</value>
      <key>HKLM\System\GWE\Menu\BarFnt\Ht</key>
      <description>Increase the menu bar text size. This tweak is not applying to all applications.</description>
    </tweak>

    <tweak>
      <title>17.6 Text size - System</title>
      <value default="default" value="1000">Standard</value>
      <value value="1200">Big</value>
      <key>HKLM\System\GWE\Menu\PopFnt\Ht</key>
      <description>Increase the system text size. This tweak is not applying to all applications.</description>
    </tweak>
    
    <tweak>
      <title>17.7 ClearType in landscape mode</title>
      <value default="default" disabled="disabled" value="1">Disabled</value>
      <value advised="advised" value="0">Enabled</value>
      <key>HKLM\System\GDI\ClearTypeSettings\OffOnRotation</key>
      <description>Enable or disable ClearType font display in landscape mode. Note that this does nothing if you do not have ClearType enabled (Settings > System > Screen > ClearType).</description>
    </tweak>    
    
  </category>
 
  <category>
    <title>18. Performance - Energy</title>
    
    <tweak>
      <title>18.1 File System Cache</title>
      <value default="default" disabled="disabled" value="0">Disabled</value>
      <value advised="advised" value="4096">Normal</value>
      <value value="8192">Large</value>
      <value value="16384">Very Large</value>
      <key mode="get" getvalue="1">HKLM\System\StorageManager\FATFS\EnableCache</key>
      <key mode="set" setvalue="0" when="disabled">HKLM\System\StorageManager\FATFS\EnableCache</key>
      <key mode="set" setvalue="1" when="enabled">HKLM\System\StorageManager\FATFS\EnableCache</key>
      <key>HKLM\System\StorageManager\FATFS\CacheSize</key>
      <description>The file system cache speeds up file system access at the cost of memory.</description>
    </tweak>

    <tweak>
      <title>18.2 File System Filter Cache</title>
      <value default="default" disabled="disabled" value="0">Disabled</value>
      <value advised="advised" value="4096">Normal</value>
      <value value="8192">Large</value>
      <key>HKLM\System\StorageManager\Filters\fsreplxfilt\ReplStoreCacheSize</key>
      <description>The file system filter cache speeds up file system access at the cost of memory.</description>
    </tweak>

    <tweak>
      <title>18.3 GDI/Font Cache</title>
      <value default="default" disabled="disabled" value="8192">Normal</value>
      <value advised="advised" value="16384">Large</value>
      <value value="32768">Very Large</value>
      <key>HKLM\System\GDI\GLYPHCACHE\limit</key>
      <description>The GDI/Font cache can speed up TouchFLO 3D display (always at the cost of memory).</description>
    </tweak>
   
    <tweak>
      <title>18.4 Power saving</title>
      <value default="default" disabled="disabled" value="1">Disabled</value>
      <value advised="advised" value="0">Enabled</value>
      <key>HKLM\Drivers\SDCARD\ClientDrivers\Class\SIM_Class\DisablePowerManagement</key>
      <key action="set" setvalue="1" when="value" whenvalue="1">HKLM\Comm\AsyncMac1\Parms\DisablePowerManagement</key>
      <key action="set" setvalue="1" when="value" whenvalue="1">HKLM\Comm\L2TP1\Parms\DisablePowerManagement</key>
      <key action="set" setvalue="1" when="value" whenvalue="1">HKLM\Comm\PPTP1\Parms\DisablePowerManagement</key>
      <key action="set" setvalue="1" when="value" whenvalue="1">HKLM\Drivers\SDCARD\ClientDrivers\Class\MMC_Class\DisablePowerManagement</key>
      <key action="set" setvalue="1" when="value" whenvalue="1">HKLM\Drivers\SDCARD\ClientDrivers\Class\NAND_Class\DisablePowerManagement</key>
      <key action="set" setvalue="0" when="value" whenvalue="0">HKLM\Comm\AsyncMac1\Parms\DisablePowerManagement</key>
      <key action="set" setvalue="0" when="value" whenvalue="0">HKLM\Comm\L2TP1\Parms\DisablePowerManagement</key>
      <key action="set" setvalue="0" when="value" whenvalue="0">HKLM\Comm\PPTP1\Parms\DisablePowerManagement</key>
      <key action="set" setvalue="0" when="value" whenvalue="0">HKLM\Drivers\SDCARD\ClientDrivers\Class\MMC_Class\DisablePowerManagement</key>
      <key action="set" setvalue="0" when="value" whenvalue="0">HKLM\Drivers\SDCARD\ClientDrivers\Class\NAND_Class\DisablePowerManagement</key>
      <description>Enable or disable Power saving. When this option is enabled, SIM card, NAND flash and MMC will consume less power when it isn't used.</description>
    </tweak>
    
    <tweak>
      <title>18.5 Assisted GPS (A-GPS)</title>
      <value default="default" disabled="disabled" value="0">Disabled</value>
      <value value="1">Enabled</value>
      <key>HKLM\Software\HTC\SUPL AGPS\EnableAGPS</key>
      <description>Enable or disable Assited GPS (A-GPS). WARNING : A-GPS activation involves data exchanges (check out your provider contract). If your phone provider is not avalaible in the next tweak (18.6), you shouldn't modifiy it.</description>
    </tweak>

    <tweak>
      <title>18.6 Assisted GPS : Provider selection</title>
      <value value="Orange World">[FR] Orange</value>
      <value value="WAP SFR GPRS">[FR] SFR Vodafone</value>
      <key type="string">HKLM\Software\HTC\SUPL AGPS\GPRSConnection</key>
      <key action="set" setvalue="1">HKLM\Software\HTC\SUPL AGPS\EnabledReAiding</key>
      <key action="set" setvalue="0">HKLM\Software\HTC\SUPL AGPS\EnabledPrivacyMethod</key>
      <key action="set" setvalue="60">HKLM\Software\HTC\SUPL AGPS\CloseConfirmMsgTime</key>
      <key action="set" setvalue="0">HKLM\Software\HTC\SUPL AGPS\PrivacyMethod</key>
      <key action="set" setvalue="1">HKLM\Software\HTC\SUPL AGPS\EnableLocInfo</key>
      <key type="string" action="set" setvalue="agps.orange.fr" when="value" whenvalue="Orange World">HKLM\Software\HTC\SUPL AGPS\ServerURL</key>
      <key type="string" action="set" setvalue="Orange World" when="value" whenvalue="Orange World">HKLM\Software\HTC\SUPL AGPS\Network</key>
      <key type="string" action="set" setvalue="geoloc2.sfr.fr" when="value" whenvalue="WAP SFR GPRS">HKLM\Software\HTC\SUPL AGPS\ServerURL</key>
      <key type="string" action="set" setvalue="WAP SFR GPRS" when="value" whenvalue="WAP SFR GPRS">HKLM\Software\HTC\SUPL AGPS\Network</key>
      <description>Select the phone provider which supplies your A-GPS Data. DO NOT change it if your provider is not in this list. Contact me by email if you want to add your provider conf here : MontecristoffDiamondTweak@gmail.com</description>
    </tweak>

  </category>
 

  <category>
    <title>19. Touch-sensitive Wheel</title>
    
    <tweak>
      <title>19.1 Calendar</title>
      <value default="default" disabled="disabled" value="">Disabled</value>
      <value advised="advised" value="Calendar">Enabled</value>
      <key type="string">HKLM\Software\HTC\SmartTouch\Calendar\ClassName</key>
      <key mode="set" setvalue="2" when="enabled">HKLM\Software\HTC\SmartTouch\Calendar\WheelCount</key>
      <key mode="set" setvalue="4" when="enabled">HKLM\Software\HTC\SmartTouch\Calendar\Mode</key>
      <description>Enable or disable scrolling with the Touch-sensitive Wheel in Calendar application.</description>
    </tweak>

    <tweak>
      <title>19.2 Call History</title>
      <value default="default" disabled="disabled" value="">Disabled</value>
      <value advised="advised" value="MSClog">Enabled</value>
      <key type="string">HKLM\Software\HTC\SmartTouch\callhistory\ClassName</key>
      <key mode="set" setvalue="2" when="enabled">HKLM\Software\HTC\SmartTouch\callhistory\WheelCount</key>
      <key mode="set" setvalue="4" when="enabled">HKLM\Software\HTC\SmartTouch\callhistory\Mode</key>
      <description>Enable or disable scrolling with the Touch-sensitive Wheel in Call History.</description>
    </tweak>
    
    <tweak>
      <title>19.3 Contacts</title>
      <value default="default" disabled="disabled" value="">Disabled</value>
      <value advised="advised" value="MSContactsUI">Enabled</value>
      <key type="string">HKLM\Software\HTC\SmartTouch\Contacts\ClassName</key>
      <key mode="set" setvalue="2" when="enabled">HKLM\Software\HTC\SmartTouch\Contacts\WheelCount</key>
      <key mode="set" setvalue="4" when="enabled">HKLM\Software\HTC\SmartTouch\Contacts\Mode</key>
      <description>Enable or disable scrolling with the Touch-sensitive Wheel in Contacts application.</description>
    </tweak>
    
    <tweak>
      <title>19.4 File Explorer</title>
      <value default="default" disabled="disabled" value="">Disabled</value>
      <value advised="advised" value="FEXPLORE ">Enabled</value>
      <key type="string">HKLM\Software\HTC\SmartTouch\FileExplorer\ClassName</key>
      <key mode="set" setvalue="2" when="enabled">HKLM\Software\HTC\SmartTouch\FileExplorer\WheelCount</key>
      <key mode="set" setvalue="4" when="enabled">HKLM\Software\HTC\SmartTouch\FileExplorer\Mode</key>
      <description>Enable or disable scrolling with the Touch-sensitive Wheel in File Explorer.</description>
    </tweak>

    <tweak>
      <title>19.5 Internet Explorer</title>
      <value default="default" disabled="disabled" value="">Disabled</value>
      <value advised="advised" value="IExplore">Enabled</value>
      <key type="string">HKLM\Software\HTC\SmartTouch\IExplore\ClassName</key>
      <key mode="set" setvalue="2" when="enabled">HKLM\Software\HTC\SmartTouch\IExplore\WheelCount</key>
      <key mode="set" setvalue="4" when="enabled">HKLM\Software\HTC\SmartTouch\IExplore\Mode</key>
      <description>Enable or disable scrolling with the Touch-sensitive Wheel in Internet Explorer.</description>
    </tweak>
    
    <tweak>
      <title>19.6 Programs</title>
      <value default="default" disabled="disabled" value="">Disabled</value>
      <value advised="advised" value="Explore">Enabled</value>
      <key type="string">HKLM\Software\HTC\SmartTouch\Programs\ClassName</key>
      <key mode="set" setvalue="2" when="enabled">HKLM\Software\HTC\SmartTouch\Programs\WheelCount</key>
      <key mode="set" setvalue="4" when="enabled">HKLM\Software\HTC\SmartTouch\Programs\Mode</key>
      <description>Enable or disable scrolling with Touch-sensitive Wheel in 'Programs' and 'Settings' folders.</description>
    </tweak>

    <tweak>
      <title>19.7 Phone</title>
      <value default="default" disabled="disabled" value="">Disabled</value>
      <value advised="advised" value="Dialog">Enabled</value>
      <key type="string">HKLM\Software\HTC\SmartTouch\Phone\ClassName</key>
      <key mode="set" setvalue="2" when="enabled">HKLM\Software\HTC\SmartTouch\Phone\WheelCount</key>
      <key mode="set" setvalue="4" when="enabled">HKLM\Software\HTC\SmartTouch\Phone\Mode</key>
      <description>Enable or disable scrolling with Touch-sensitive Wheel in Phone application.</description>
    </tweak>

    <tweak>
      <title>19.8 Diamond Tweak</title>
      <value default="default" disabled="disabled" value="">Disabled</value>
      <value advised="advised" value="Window">Enabled</value>
      <key type="string">HKLM\Software\HTC\SmartTouch\DiamondTweak\ClassName</key>
      <key mode="set" setvalue="2" when="enabled">HKLM\Software\HTC\SmartTouch\DiamondTweak\WheelCount</key>
      <key mode="set" setvalue="4" when="enabled">HKLM\Software\HTC\SmartTouch\DiamondTweak\Mode</key>
      <description>Enable or disable scrolling with Touch-sensitive Wheel in Diamond Tweak ;)</description>
    </tweak>

  </category>
  
  <category>
    <title>20. Keyboard (SIP)</title>
    
    <tweak>
      <title>20.1 Automatic display (popup)</title>
      <value default="default" value="0">Enabled</value>
      <value value="1">Disabled</value>      
      <key>HKCU\ControlPanel\Sip\TurnOffAutoDeploy</key>
      <description>Enable or disable automatic keyboard popup (it could be useful to disable it, particulary for SMS/MMS).</description>
    </tweak>

    <tweak>
      <title>20.2 T9 Mode</title>
      <value default="default" value="eT9 IME">Disabled</value>
      <value value="COMP IME">Enabled</value>      
      <key type="string">HKLM\System\CurrentControlSet\Control\Layouts\e0010409\Layout text</key>
      <key type="string" action="set" setvalue="\windows\eT9ime.dll" when="value" whenvalue="eT9 IME">HKLM\System\CurrentControlSet\Control\Layouts\e0010409\Ime File</key>
      <key type="string" action="set" setvalue="\windows\compime.dll" when="value" whenvalue="COMP IME">HKLM\System\CurrentControlSet\Control\Layouts\e0010409\Ime File</key> 
      <description>Allows to switch on T9 Mode. Warning : it doesn't work on some ROMs.</description>
    </tweak>
 
    <tweak>
      <title>20.3 Suggest Words</title>
      <value value="0">0 (none)</value>
      <value value="1">1</value>
      <value value="2">2</value>
      <value value="3">3</value>
      <value default="default" value="4">4</value>
      <value value="5">5</value>
      <value value="6">6</value>
      <value value="7">7</value>
      <value value="8">8</value>
      <value value="9">9</value>
      <value value="10">10</value>     
      <key>HKCU\ControlPanel\Sip\SuggWords</key>
      <description>Set the number of words suggested while typing.</description>
    </tweak>

  </category>

  <category>
    <title>About Diamond Tweak...</title>
    <tweak>
      <title>Copyright</title>
      <value value="Montecrisoft">Montecrisoft</value>      
      <key type="string">HKLM\Software\Apps\Montecristoff Diamond Tweak\Copyright</key>
      <description>Software Copyright. Visit official Diamond Tweak web site : http://montecristoff.webs.com</description>
    </tweak>
    <tweak>
      <title>Version</title>
      <description>Indicates you the Diamond Tweak version you are using.</description>
      <value value="0.5.3">0.5.3</value>      
      <key type="string">HKLM\Software\Apps\Montecristoff Diamond Tweak\Version</key>
    </tweak>
    <tweak>
      <title>Date</title>
      <value value="2008-10-11">2008-10-11</value>      
      <key type="string">HKLM\Software\Apps\Montecristoff Diamond Tweak\Date</key>
      <description>Indicates the date when the version was published.</description>
    </tweak>
    <tweak>
      <title>Language</title>
      <value value="English">English</value>      
      <key type="string">HKLM\Software\Apps\Montecristoff Diamond Tweak\Language</key>
      <description>Indicates the version language.</description>
    </tweak> 
    <tweak>
      <title>Translator</title>
      <value value="Montecristoff">Montecristoff</value>      
      <key type="string">HKLM\Software\Apps\Montecristoff Diamond Tweak\Translator</key>
      <description>Indicates the name of the translator.</description>
    </tweak> 
  </category>
  
</diamontweak>
